docs

# File

data class File ( val fileId: FileId , val fileUniqueId: FileUniqueId , val fileSize: Long ? = null) : TelegramMediaFile
Content copied to clipboard

## Constructors

File
Link copied to clipboard
fun File ( fileId: FileId , fileUniqueId: FileUniqueId , fileSize: Long ? = null)
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
open override val fileId : FileId
Content copied to clipboard
fileSize
Link copied to clipboard
open override val fileSize : Long ? = null
Content copied to clipboard
fileUniqueId
Link copied to clipboard
open override val fileUniqueId : FileUniqueId
Content copied to clipboard